# necessary part of the installation (but rather small)
# dpkg.cfg(5) path-exclude on these is not supported
musescore3-common: package-contains-documentation-outside-usr-share-doc usr/share/mscore3-3.2/manual/*
